@import url( 'global_neftis.css' );
body{
    background-color:#f8f8f8;
    color:#666666;

}


noscript{

        min-height: 20px;
padding: 19px;
margin-bottom: 20px;
background-color: #F5F5F5;
border: 1px solid #E3E3E3;
border-radius: 4px;
-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
color: #A94442;
background-color: #F2DEDE;
border-color: #EBCCD1;
}

#wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
}
#wrap > .container {
    padding: 60px 15px 0;
}
#wrap > .container-liquid {
    padding: 60px 15px 0 15px;
    margin:0 auto
}
#footer {
    height: 60px;
    background-color: #f5f5f5;
}

.nav-tabs{
    margin-bottom:20px;
}


.navbar-inverse{
	color:red;
	background-color:none !important;
}
.searchForm .tab-content{
    overflow:inherit
}

.searchForm input, .searchForm  select{
    margin-bottom:0.5em;
}
.searchForm h4{
    font-weight:bold
}


.searchForm legend{
    display: block;
    width: 100%;
    padding: 0;
    margin-bottom: 12px;
    font-size: 12px;
    line-height: 40px;
    color: #333333;
    border: 0;
    border-bottom: 1px solid #e5e5e5;
    font-weight: bold;
}

.searchForm label{
    border-radius:0; 
    background:none;
    text-shadow: none;

    color:inherit;


}
a.communes_autocomplete_label{
    font-size:0.8em;
}

a.communes_autocomplete_label .communes_cp{
    float:right;
    line-height: 1.5;
    font-style:italic
}



/*fin requeteur*/
#SearchRadius {
    width: 25px;
    display:inline-block;
    vertical-align:middle;
    margin:0 0.2em
}

#content{
    position:relative
}




#mapswitch {
    cursor:pointer;
}
#mapviewer{

    background:#fff;
    z-index:101;
    /*top:35px;
    position:absolute;*/
}

#mapviewer:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}


#overlay{
    border:0;
    margin:0;
    padding:0;
    position:fixed;
    top:0;
    left:0;
    background:#000;
    filter:alpha(opacity=70);
    opacity:0.70;
    z-index:100;
    width:100%;
    height:2500px;
    display:none;
    -moz-background-inline-policy:-moz-initial;
    -moz-background-origin:-moz-initial;
    -moz-background-clip:-moz-initial;
}
/**** qbox*/

.qbox, .qbox h3 {
    border-radius: 3px 3px 3px 3px;
    display: block;
    padding: 5px;
    line-height:18px;
}
.qbox h3, #model-head {
    background-color: #363636;
    background-image: linear-gradient(to bottom, #444444, #222222);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-radius: 3px 3px 0 0;
    color: #F6F6F6;
    font-size: 14px;
    margin: -5px -5px 5px;
    text-shadow: 0 1px black, 0 0 0.2em rgba(0, 0, 0, 0.7);
}
.qbox {
    background-color: #F5F5F5;
    border: 1px solid #AAAAAA;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2);
    float: none;
    margin: 0 0 16px !important;
    /*    margin: 6px 0 16px !important;*/

    /*  min-height: 150px !important;*/
    /*   padding-bottom: 20px;*/
    position: relative;
    text-shadow: 0 1px rgba(255, 255, 255, 0.8);
    width: auto;
}
.qbox h3 > i {
    font-size: 19px;
    margin-right: 3px;
    margin-top: 2px;
    top: 1px;
}
.qbox h3 > label.badge {
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25) inset, 0 1px 1px rgba(255, 255, 255, 0.25);
    font-family: Arial;
}

.qbox button.btn-inverse {
    width: 100%;
}
.qbox button.btn, .qbox a.btn {
    font-size: 14px;
    margin-top: 14px;
    padding-bottom: 4px;
    padding-top: 4px;
}
.qbox input.disabled {
    cursor: default;
    padding: 0;
}

/* modal*/


.modal h3{
    background:none;
    border:0;
    color:#666;
    font-size:24.5px;
    margin:0;
    text-shadow:none;
    line-height:30px
}

.modal form{
    margin:0
}

/* qbox fin */

#count{
    display:none;
    /*
    padding:4px 12px;
    line-height:20px;
    */
    white-space: nowrap;
    height:20px;
    font-size:14px;
    border:1px solid #cccccc;
}

#count .label{
    font-size: 12px;
    line-height: 18px;
    margin-bottom: 0;
    padding: 4px 14px;
}

/*liste pagin�e*/

.list-btns {
    display: block;
    list-style: none;
    padding: 0;
    margin: 10px 0 10px 0;
}
.list-btns li {
    display: inline-block;
    padding: 0;
    margin: 0 4px 7px 0;
}


/* ---------------------------------------------------------------------- */
/*	Widgets: favorite
/* ---------------------------------------------------------------------- */
#favorite .shortlist {
    padding: 0;
    margin:0;
    display:block;
}

#favorite .shortlist li {
    display: block;
    position:relative;
    padding:3px 0;
    margin:0 0 3px 0;
    font-size:11px;
    font-weight:bold;
    border-bottom:1px dashed #A8A8A8;
}

#favorite .shortlist li img {
    display:inline-block;
    margin-right:3px;
    margin-bottom:3px;
    border:2px solid #FFF;
    vertical-align: top;
    width:44px;	
}

#favorite .shortlist li div {
    display:inline-block;
    line-height: 14px;
    padding-bottom:5px;
    width: 140px;
}

#favorite .shortlist li a {
    display:block;
    margin-bottom:4px;

}

#favorite .shortlist li button {

    display:block;
    position:absolute;
    top:5px;
    right:1px;
    border:none;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
} 

#favorite .shortlist li button:hover{
    background-color:#E6E6E6;
    -webkit-box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
    -moz-box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
    box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
}

#favorite .not-empty a{
    display:inline-block;
    border-left:#dbdbdb;
    padding-left:0.5em
}

.addedToShortList{
    cursor: default;
    background-image: none;
    opacity: 0.5;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

/*end widget*/


#paginated-results-list-header, #item-header{
    border-bottom: 3px solid #DBDBDB;
    /*  color: #666666;
          
      font-size: 1.3em;
      line-height: 22px;
    */
    margin: 20px 0;
    overflow: hidden;
}

#paginated-results-list{
    background-color:#ffffff;
    border: 1px solid #DDDDDD;
    border-radius: 4px 4px 4px 4px;
    margin-bottom: 20px;
    padding: 0 15px 5px;
    position:relative
}


.list-item{
    background-color: #F8F8F8;
    border: 1px solid #F0F0F0;
    margin-bottom: 20px;
    overflow: hidden;
    padding: 5px;
}
.list-item:nth-child(odd){
    background-color: #DDDDDD;
    background-color: #DDDDDD;

}

.list-item h4{

    margin-top:0;
}
.tools a {
    display: inline-block;
    line-height: 20px;
    margin: 10px 0;
    margin-left: 20px;
    padding-left: 20px;
    border-left: 1px solid #dbdbdb;
    float: right;
}
/*thumbs*/
/*
        .thumbnail{
        border: 1px solid #DDDDDD;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
    display: block;
    line-height: 18px;
    padding: 4px;
    transition: all 0.2s ease-in-out 0s;
        }
*/
/*/////////////////////////////////detail//////////////////////////////////////////////////////////////////////////////*/
.main_content{	
    border:1px solid #DDD;
    background-color:#fff;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    padding:0 15px 5px 15px;	
    *margin-top: 20px;	
    margin-bottom:20px;
}
h3.title {
    font-size: 1.3em;
    overflow: hidden;
    line-height: 20px;
    color: #666;
    margin:10px 0;
}
/*pager*/
.thumbnail{
    background:#fff;
}

#prevNextdetailBrowser{
    /*height:72px;*/
    margin:25px 0 35px 0;
}

#prevNextdetailBrowser .pager{
    margin:0
}
#prevNextdetailBrowser div{
    display:inline-block;
}

#prevNextdetailBrowser .prev >a{
    float:left
}

#prevNextdetailBrowser .next >a{
    float:right
}

.required:after{
    content:" *";
    color:red;
}	

.tools a:hover{
    text-decoration:none;
    pointer:cursor;
}

option.level_1{
    font-weight:bold !important;

}
option.level_2{
    font-weight:bold;
    background:#999;
    color:#fff
}

option.level_3{
    font-weight:bold;
    background:#eee;

}

option.level_4{
    background:#f5f5f5;
}

/*sidebar*/

.nav-sidebar{
    min-height:0px !important;
    padding:0;
    margin-bottom:30px;
    list-style-type:none;
}

.nav-sidebar>li:first-child{
    -webkit-border-radius: 3px 3px 0 0;
    -moz-border-radius: 3px 3px 0 0;
    border-radius: 3px 3px 0 0;
}

.nav-sidebar>li:last-child{
    -webkit-border-radius: 0 0 3px 3px;
    -moz-border-radius: 0 0 3px 3px;
    border-radius:  0 0 3px 3px;
}


.nav-sidebar > li {
    display:block;
    margin:0 0 -1px;
    padding:8px 14px;
    border:1px solid #dddddd;
}

.nav-sidebar>li:last-child a{
    border-bottom:none;
}

input[required="required"]:after,.required:after{
    content:" *";
    color: #b94a48;
}	
.help-inline.error {
    color: #b94a48;
}

.radio,.checkbox{
    margin-top:-5px;

}
label.radio , label.checkbox  {
    font-weight: normal;
}
.bs-callout {
    margin: 20px 0;
    padding: 20px;
    border-left: 3px solid #eee;
}
.bs-callout-info {
    background-color: #f4f8fa;
    border-color: #5bc0de;
}
.bs-callout-info h4 {
    color: #5bc0de;
}
.bs-callout h4 {
    margin-top: 0;
    margin-bottom: 5px;
}

#carousel {                

overflow: hidden;
width:200px;
height:200px
}
#carousel-wrapper .caroufredsel_wrapper{
border:1px solid transparent;
box-shadow:none
}
.carousel-caption{
position: absolute;
right: 0;
bottom: 0;
left: 0;
padding: 5px;
background: #333333;
background: rgba(0, 0, 0, 0.5);
color:#cccccc;
font-size:1em;
}

#content .label{
    color:#000;
}

#social .link:before{
    font-family: FontAwesome;
font-style: normal;
font-weight: normal;
line-height: 1;
-webkit-font-smoothing: antialiased;

}

#social .facebook:before{
   content: "\f082"; 
}

dl.dl_list{
    margin:0
}
dl.dl_list dt,dl.dl_list dd{
    display:inline-block
}
dl.dl_list dd+dd:before{
    content:' - ';
}
.input-group .form-control{
    z-index: 1
}